body {
font-family: Roboto, "Droid Sans", Arial, "Helvetica Neue", sans-serif;
font-size: 13px;
font-weight: 400; 
}
a{
	color:black;
}
.oculto{
	display:none;
	border:0px !important;
}
.notAllowed{
	display:none;
	border:0px !important;
}
.filaTablaResultado{
	background-color:#e2e3e4;
}
.formatoNumero{
	text-align: right;
}
.inputMontoTablaAsiento{
	width: 150px;
}
.btnTablaAsiento{
	width: 100px;
}
.navComarb{
	background-color: #e0effd;
	height: 58px;
}
.navTitulo{
	color:black;
	font-weight: bold;
	font-family: "Arial Black" !important;
	font-size: 25px;
	letter-spacing: -3px;
}
.navTituloColor{
	color: #2d94f2 !important;
}
.navOpcion a{
	color:#417192 !important;
	font-weight: bold;
}
.btn-primary{
	background-color: #337ab7 !important;
	border-color: #2e6da4 !important;
}
.btn-success{
	background-color: #26B99A !important;
	border-color: #26B99A !important;
}
.btn-danger{
	background-color: #c9302c !important;
	border-color: #ac2925 !important;
}
.btn-info{
	background-color: #5bc0de !important;
	border-color: #46b8da !important;
}
.btn-default{
	color: #333 !important;
	background-color: #ffffff !important;
	border-color: #8c8c8c !important;
}
.btn-edicion{
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da;
}
.divBotonera{
	border-spacing: 3px !important;
	background-color: #eee;
}
#screenName{
	font-size:22px;
	color:#506984;
}
#dateSistema{
	font-size:14px;
	color:#777;
}

#infoSistema{
	color:#777;
}

section{
	margin-top:10%;
}

.seleccionado{
	background-color:yellow !important;
}

.navbar-profile {
  text-transform: uppercase; }

.navbar-profile li.active {
  border-bottom: 5px solid #ff0000; }
  
.navbar-profile li.active a:active {
  color: #ff0000; }

.nav.navbar-nav > li > a:hover {
  color: #a90909   !important; }
 

.navbar-profile li.active a:visited {
  color: #a90909   !important; }
  
.label-success {background-color: #5cb85c;}

.label-danger { background-color: #d9534f;}

.btnEntrarEjercicio{margin-right: 10px;}
.btnAbrirEjercicio{margin-right: 10px;}
.verCuenta{margin-right: 10px;}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}